News

Incompatibility with macOS 10.14

September 21, 2018
macOS Mojave

Apple is preparing to release a new edition of its operating system for Mac, called macOS 10.14 Mojave. As is the case every year, this edition adds new protections to the system, designed to improve its security. This year, however, the new restrictions are very rigorous, causing communication problems between Antidote and certain software applications. In particular, general access via the context menu, which allowed integration with several software applications, is no longer possible (except when the SIP feature is disabled).
 
Affected applications include MS Outlook (although MS Word is unaffected), Nisus Writer and older versions of Pages, Keynote and Numbers, as well as software that is not officially supported, such as Scrivener. If you are using Antidote with one of these software applications, we recommend that you wait before updating to macOS 10.14. Druide is working actively to find a solution for supported software.

Category: